@font-face {
    font-family: 'gotham_htf_bold';
    src: url('fonts/gothamhtf-bold-webfont.eot');
    src: url('fonts/gothamhtf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-bold-webfont.woff') format('woff'),
         url('fonts/gothamhtf-bold-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_medium';
    src: url('fonts/gothamhtf-medium-webfont.eot');
    src: url('fonts/gothamhtf-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-medium-webfont.woff') format('woff'),
         url('fonts/gothamhtf-medium-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-medium-webfont.svg#gotham_htfmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_light';
    src: url('fonts/gothamhtf-light-webfont.eot');
    src: url('fonts/gothamhtf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-light-webfont.woff') format('woff'),
         url('fonts/gothamhtf-light-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-light-webfont.svg#gotham_htflight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_book';
    src: url('fonts/gothamhtf-book-webfont.eot');
    src: url('fonts/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-book-webfont.woff') format('woff'),
         url('fonts/gothamhtf-book-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_bookitalic';
    src: url('fonts/gothamhtf-bookitalic-webfont.eot');
    src: url('fonts/gothamhtf-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-bookitalic-webfont.woff') format('woff'),
         url('fonts/gothamhtf-bookitalic-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-bookitalic-webfont.svg#gotham_htfbook_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}


/* FIX FOR CHROME NOT RENDERING TEXT SHADOW ON @FONT-FACE */

@media screen and (-webkit-min-device-pixel-ratio:0) {

@font-face {
    font-family: 'gotham_htf_bold';
    src: url('fonts/gothamhtf-bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_medium';
    src: url('fonts/gothamhtf-medium-webfont.svg#gotham_htfmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_light';
    src: url('fonts/gothamhtf-light-webfont.svg#gotham_htflight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_book';
    src: url('fonts/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_htf_bookitalic';
    src: url('fonts/gothamhtf-bookitalic-webfont.svg#gotham_htfbook_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}


}

